@media(max-width: 1500px) {}

@media(max-width: 1400px) {
    .main-header__inner {
        padding-left: 15px;
        padding-right: 15px;
      }
}

@media(max-width: 1280px) {}

@media(max-width: 1024px) {}

@media(max-width: 912px) {}

@media(max-width: 768px) {
    .main-header__inner {
        padding: 8px 0;
      }
      .main-header .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width: 480px) {
   
    h1 br,
    h2 br,
    h3 br,
    h4 br,
    h5 br,
    h6 br {
      display: none;
    }
    p br {
        display: none;
      }
}

@media(max-width: 375px) {}

@media(max-width: 320px) {}